Bug 70502 - Old File Checks in sample policy configuration file
Summary: Old File Checks in sample policy configuration file
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: tripwire   
(Show other bugs)
Version: limbo
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-08-01 20:57 UTC by Johnray Fuller
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-02 13:53:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Tripwire Errors (11.09 KB, text/plain)
2002-08-01 20:58 UTC, Johnray Fuller
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2004:244 normal SHIPPED_LIVE Important: tripwire security update 2004-06-14 04:00:00 UTC

Description Johnray Fuller 2002-08-01 20:57:50 UTC
When I generated a Tripwire Database, I recieved a variety of errors relating to
packages we no longer ship. For instance, linuxconf, junkbuster , and sawfish
are listed (among others)

Perhaps these things should be updated.

I am attaching the output to this bug.

Johnray

Comment 1 Johnray Fuller 2002-08-01 20:58:41 UTC
Created attachment 68324 [details]
Tripwire Errors

Comment 2 Mike A. Harris 2002-08-02 13:53:50 UTC
If it is a "sample" config, rather than a "default" config, I'm not
sure I'd technically this a bug per se.  Nonetheless, I'll look into
it though, as it's probably easy enough to fix in either case.



Comment 3 Mike A. Harris 2002-08-02 19:17:11 UTC
policy file updated in rawhide -14 release

Comment 4 Mark J. Cox 2004-06-14 15:45:05 UTC
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-244.html



Note You need to log in before you can comment on or make changes to this bug.